
ATA Casting Technology Co., Ltd. - Project progress work #150

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Request Modify Pallet Status change link tblPalletStatus Table to tblPackingData Table Pegasus

System krub.

26 Oct 2023 10:51 - Kamol Anekchatnuntakool

Status: Interruption Start date: 26 Oct 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Because customer check tblPackingData Table Data with Pallet Status of Pegasus System krub.

History

#1 - 03 Nov 2023 10:04 - Kittisak Isarapongporn

- Status changed from New to Interruption

#2 - 04 May 2024 16:28 - Ryo Nozaki

- Parent task changed from #149 to #544

#3 - 04 Nov 2025 16:46 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
